<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Elna Ballesta">
    <meta name="description" content="Pagina web amb un video">
    <title>Pagina de video</title>
    <link rel="shortcut icon" href="src/favicon.ico" type="image/x-icon">
</head>
<body>
    <h1>Pàgina vídeo</h1>
    <h2>Vídeo 1</h2>
    <video src="src/video.mp4" controls="true" poster="src/itbLogo.png">VideoITB</video>
    <h2>Vídeo 2</h2>
    <iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/HD8K9HL1Du4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</body>
</html>